body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td		{
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	font-family:Tahoma, verdana, arial, sans-serif ;
	font-size:12px;
	color:#000;
}
a{text-decoration:none;color:#FFFFFF}

#body {background:#8badcc url(../images/navbg1.jpg) 50% 0% no-repeat;}

.main 	{
	width:100%;
	position:relative;
	margin:0px auto;
	padding:0 0 0 0;
	
	
}
#tdborder1{border:0px;border-bottom:1px solid black;border-left:1px solid black;border-top:1px solid black;background-color:#FFFFFF}
#tdborder2{border:0px;border-bottom:1px solid black;border-left:1px solid black;border-top:1px solid black;border-right:1px solid black;background-color:#FFFFFF}
#tdborder3{border:0px;border-bottom:1px solid black;border-left:1px solid black;background-color:#faf8c4;}
#tdborder4{border:0px;border-bottom:1px solid black;border-left:1px solid black;background-color:#faf8c4;border-right:1px solid black}
.header {
	position:relative;
	width:100%;
	margin:0 auto;
	z-index:15000;

}
.head {
	position:relative;
	width:972px;
	margin:0 auto;
	z-index:150	;
	height:324px;

}
.slider {
	width:972px;
	margin:0 auto;
	position:relative !important;
	z-index:1;
	background:none !important;
	padding:0px 0 10px 0;
	height:auto;
}
#tbl{margin-top:40px;line-height:22px}
#tbl span{padding-left:0px;font-size:14px}
.txtbox{width:350px;}

#indexleft{
float:left;
margin:0px;padding:0px;width:972px;

}
#left{
float:left;
margin:0px;padding:0px;width:313px;;

}
#right{border:0px solid red;width:643px;margin-left:10px;float:left;}
#right1{border:0px solid red;width:948px;margin-left:10px;float:left;}
#title{font-size:14px;color:#000;font-weight:normal;text-decoration:underline;font-family:Tahoma}
#para{line-height:18px;;text-align:justify;padding-left:4px;font-size:12px;padding-right:4px;}
#titlebg{background-image:url(../images/titlebg.jpg);background-repeat:repeat-x;height:29px;margin-top:22px;}
#titlebg1{background-image:url(../images/titlebg1.jpg);background-repeat:repeat-x;height:29px;}
#titlebg2{background-image:url(../images/titlebg1.jpg);background-repeat:repeat-x;height:20px;}
#Vesselbg{background-color:#faf8c4;margin:6px 6px 6px 6px;border:0px solid red}

#para1{line-height:18px;text-align:justify;padding-left:4px;font-size:12px;padding-right:4px;padding-top:10px;padding-bottom:4px}
#para2{line-height:22px;text-align:left;padding-left:35px;font-size:12px;padding-right:15px;padding-top:10px;padding-bottom:5px;background-color:#faf8c4;border:1px solid #688bac;border-top:0px;}
#para3{padding-left:27px;font-size:12px;padding-right:15px;padding-top:10px;padding-bottom:5px;background-color:#faf8c4;border:1px solid #688bac;border-top:0px;}


.leftimgage{border:1px solid #fff;
    float: left;
    margin-right: 15px;
    padding: 3px;width:250px;height:200px;
	
	}
.selected{background-image:url(../images/selectedbg.jpg);background-repeat:repeat;display:block;width:100px}
.img{width:193px;height:140px;border:1px solid white;padding:2px}


#leftbg{background-image:url(../images/bgyellow.jpg);width:311px;background-repeat:repeat-y;height:400px;}
#categories{background-image:url(../images/topleft.jpg);
height:30px;
background-repeat:no-repeat;
}

#categorieslist{list-style:none;line-height:22px;padding-left:15px;padding-top:10px}
#categorieslist li{background-image:url(../images/red_arr.gif);padding-left:15px;background-repeat:no-repeat;display:inline}
#table{border:0px solid white}

